package com.friday.operation.api.distributor.constant;

public enum TaieJobCallbackState {
    SUCCESS("SUCCESS","成功"),
    FAIL("FAIL","失败")
    ;

    private String state;
    private String desc;

    TaieJobCallbackState(String state, String desc){
        this.state = state;
        this.desc = desc;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }
}
